/** Shopify CDN: Minification failed

Line 137:10 Unexpected "{"
Line 137:19 Expected ":"

**/
p {letter-spacing: 0;text-transform: initial;}
sticky-header.header-wrapper {background: transparent !important;position: fixed;left: 0; right: 0; top:0;}
.page-width {width: 100%;max-width: 1440px;padding-left: 40px !important;padding-right: 40px !important;}
header.header.header--middle-left.header--mobile-center.page-width { display: flex; justify-content: space-between; padding-top: 15px; padding-bottom: 15px; }
.list-menu__item span { color: #F8F5E8; text-align: center; font-family: Inter; font-size: 16px; font-style: normal; font-weight: 300; line-height: normal; letter-spacing: -0.66px; text-transform: uppercase; text-decoration: none !important; }
header ul.list-menu.list-menu--inline {gap: 18px;}
.header-wrapper--border-bottom {border-bottom: none !important;}
sticky-header.header-wrapper.header_scroll {background: #000 !important;}
.custom-style.header-style sticky-header.header-wrapper {position: unset !important;}
.custom-style.header-style .list-menu__item span { color: #1E2343; text-align: center; font-family: Inter; font-size: 16px; font-style: normal; font-weight: 300; line-height: normal; letter-spacing: -0.66px; text-transform: uppercase; }
.custom-style.header-style sticky-header.header-wrapper img.header__heading-logo { display: none !important;}


.custom-style.header-style sticky-header.header-wrapper img.inner_logo {display: block !important;max-width:90px;}
.header__icon, .header__icon--cart .icon { width: 30px;height: 30px;}
.custom-style.header-style .header__icon .svg-wrapper path { stroke: #1E2343;}
.custom-style.header-style sticky-header.header-wrapper.header_scroll { background: #fcfaf1 !important;}
.custom-style.header-style sticky-header.header-wrapper .icon.icon-hamburger {color: #1E2343;}

h2.footer-block__heading.inline-richtext,.footer_details h4 { font-size: 12px;font-weight: 300;line-height: 16px;letter-spacing: 3px;text-transform: uppercase; margin:0 0 20px;color: #1E2343;}
a.link.link--text.list-menu__item.list-menu__item--link { margin:0; padding:0;   text-decoration: none !important; color: #1E2343; font-family: Inter; font-size: 24px; font-style: normal; font-weight: 400; line-height: normal; letter-spacing: -1.5px; }
.footer {background: #F8F5E8;border: none;}
.footer_details p ,.footer_details p a{ margin: 0; color: #1E2343; font-family: Inter; font-size: 15.1px; font-style: normal; font-weight: 400; line-height: 24px; text-decoration: none;}


.footer__content-top.page-width { display: flex;justify-content: space-between;}

.footer__blocks-wrapper.grid.grid--1-col.grid--2-col.grid--4-col-tablet.scroll-trigger.animate--slide-in { width: 55%;}
.footer_right { width:45%; display: flex; justify-content: flex-end; gap: 24px; column-gap: 32px; }
.footer__content-bottom {display: none;}
footer.footer {border: none;}
.company_details, .legal-address {margin-top: 30px;}
.for_mobile{ display:none;}




h2.related-products__heading.inline-richtext.h2 { color: #2E2E2E; font-family: "TAN - AEGEAN"; font-size: 40px; font-style: normal; font-weight: 400; line-height: normal; text-transform: uppercase; }
.custom-style.header-style ,.custom-style.header-style product-info,.custom-style.header-style .related-products-outer{background: #FCFAF1;}
.custom-style.header-style .related-products-outer{padding:120px 0;}

.product-media-container { width: 100% !important;}
.product__info-container { max-width: 100% !important;border-radius: 20px;overflow: hidden !important;}
.product__title h1 { color: #1E2343; font-family: "TAN - AEGEAN"; font-size: 40px; font-style: normal; font-weight: 400; line-height: normal; text-transform: uppercase; }
.product__info-container  span.price-item.price-item--regular {color: #1E2343; font-family: Inter; font-size: 24px; font-style: normal; font-weight: 400; line-height: normal;}
.product__description.rte, .product__description.rte p { color: #1E2343; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 300; line-height: normal; }
h2.h4.accordion__title.inline-richtext { color: #1E2343; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 400; line-height: 17px; text-transform: uppercase; letter-spacing: 0; }


li.complementary-item { border-radius: 5px; background: #F9F3EB; padding: 15px; display: flex; justify-content: space-between;align-items: center; }
.pro_info { display: flex; align-items: center; gap: 20px; width: 80%; } 
p.complementary-item__title { color: #1E2343; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 300; line-height: normal; margin: 0; } 
p.complementary-item__price { color: #1E2343; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 300; line-height: normal; margin: 15px 0 0; }
.pro_info a {display: inline-flex;}
button.complementary-item__add-btn { border-radius: 5px; border: 1px solid #1E2343; background: #F9F3EB; color: #1E2343; font-family: Inter; font-size: 18px; font-style: normal; font-weight: 400; line-height: normal; text-transform: uppercase; padding: 10px 40px; cursor: pointer; }
button.complementary-item__add-btn:hover{background: #1E2343 !important; color:#F9F3EB;}
.product-form__input.product-form__input--dropdown { width: 100%; max-width: 100%; padding:0;} 
.product-form__input .select select {background: #F9F3EB !important; color: #1E2343; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 500; line-height: normal; letter-spacing: 0; outline: none !important; border: none !important; box-shadow: none !important; }
span.cart_sign { position: absolute; right: 15px;}
span.cart_sign svg{width:18px;height:18px;}
slideshow-component.slider-mobile-gutter div { height: auto;}
.quantity__button .svg-wrapper { width: 20px;}
.product-form__input .svg-wrapper svg { width: 16px !important; height: 16px !important;}


.collection_outer {background: #F8F5E8;padding: 180px 0 120px !important;}
.collection-tag-tabs__list { border-radius: 10px; background: #FCFAF1; width: fit-content; padding: 10px; align-items: flex-start; gap: 10px; display: flex;margin:0 auto 60px; }
.collection-tag-tab { letter-spacing:0; color: #1E2343; text-align: center; font-family: Inter; font-size: 24px; font-style: normal; font-weight: 400; line-height: 24px; text-transform: uppercase; text-decoration: none; border-radius: 5px; background: #F8F5E8; display: flex; padding: 8px 30px; justify-content: center; align-items: center; gap: 10px; }
.collection-tag-tab.collection-tag-tab--active {border-radius: 5px;background: #1E2343;color: #F8F5E8;}
.product__accordion .accordion__content ,.product__accordion .accordion__content p{ padding: 0 !important; color: #1e2343; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 300; line-height: normal; }

.article-template__hero-container {max-width: 100%;}
.article-template__hero-container::after { content: ""; position: absolute; inset: 0; border-radius: 0 0 20px 20px; background: linear-gradient(180deg, #000 0%, rgba(0, 0, 0, 0) 33.17%), linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000 100%); z-index: 1; } 
.article-template__hero-container, .article-template__hero-container div {max-width: 100% !important;height: 50vh;overflow: hidden; position:relative;border-radius: 0 0 20px 20px;} 
.article-template h1,.article-template h2,.article-template h3, .article-template h4, .article-template h5 , .article-template h6{ color: #1E2343; font-family: "TAN - AEGEAN"; font-style: normal; font-weight: 400; line-height: normal; letter-spacing: -1.2px; text-transform: uppercase; } 
.article-template { background: #F8F5E8; color: #1E2343; font-family: Inter; font-size: 16px; font-style: italic; font-weight: 300; line-height: normal; } 
.article-template p,.article-template li ,.article-template a{ color: #1E2343; font-family: Inter; font-size: 16px; font-style: italic; font-weight: 300; line-height: normal; } 
html .article-template__back:last-child { margin-bottom: 0; }
.product__title h2 {color: #1E2343;font-family: "TAN - AEGEAN";font-size: 30px;font-style: normal;font-weight: 400;line-height: normal;letter-spacing: -1.2px;text-transform: uppercase;}
.quick-add-modal__content-info>product-info {padding: 0;background: #F8F5E8;}
.quick-add-modal__content-info {background: #F8F5E8;}
.quick-add-modal__content-info>product-info .page-width { padding: 0 !important;}
.quick-add-modal__content {border-radius: 20px;}
.quick-add-modal__content .product__media.media { border-radius: 20px; overflow: hidden;}
quick-add-modal .product__title>a {text-decoration: none !important;}
.contact.page-width { max-width: 864px; padding: 40px !important; border-radius: 20px; background: #3D0A0C;  margin: 120px auto !important; }
.contact.page-width input, .contact.page-width textarea { width: 100% !important; background: transparent !important; border: none !important; border-bottom: 1px solid rgba(232,228,220,0.22) !important; border-radius: 0 !important; outline: none !important; box-shadow: none !important; padding: 20px 0  !important; color: rgba(232,228,220,0.88) !important; box-sizing: border-box !important; -webkit-appearance: none !important; height: auto !important; min-height: unset !important; transition: border-color .25s !important; color: #94877C; font-size: 16px !important; font-style: normal; font-weight: 400 !important; line-height: normal; letter-spacing: -0.64px !important; text-transform: unset; letter-spacing: 0 !important; font-family: Inter !important; text-transform: capitalize !important; } 
.contact.page-width input::placeholder, .contact.page-width textarea::placeholder { color: #94877C !important; font-size: 16px !important; font-family: Inter !important; text-transform: unset;letter-spacing: -0.64px !important; font-style: normal; font-weight: 400; line-height: normal;} 
.contact.page-width input:focus, .contact.page-width textarea:focus { border-bottom-color: rgba(232,228,220,0.6) !important; }
 .contact.page-width textarea  { resize: none !important; height:60px !important; padding-top: 20px !important; } 
 .contact.page-width .field__label  { display: none !important; } /* Submit */ 
 .contact__button button { margin-top: auto; padding-top: 14px; } 
 .contact__button button.button { padding: 20px; color: #1E2343; text-align: center; font-family: Inter; font-size: 16px; font-style: normal; font-weight: 400; line-height: normal; letter-spacing: -0.48px; text-transform: uppercase; outline: none !important; border: none !important; box-shadow: none !important; width: 100%; border-radius: 10px; cursor: pointer; background: #F8F5E8; } 
 #ContactForm input::placeholder, #ContactForm textarea::placeholder { color: #e8e4ce !important; opacity: 1 !important; } 
 #ContactForm-phone::placeholder, .contact__fields input::placeholder, .contact__fields textarea::placeholder { color: #e8e4ce !important; /* or any light color visible on dark bg */ opacity: 1 !important; } 
 .contact.page-width h2.visually-hidden { visibility: visible !important; position: unset !important; width: auto !important; height: auto !important; color: #F8F5E8; text-align: center; font-family: "TAN - AEGEAN"; font-size: 40px; font-style: normal; font-weight: 400; line-height: normal; letter-spacing: -1.2px; text-transform: uppercase; margin: 20px auto; }

h3.accordion__title.inline-richtext.h4 { color: #1E2343; font-family: Inter; font-size: 18px; font-style: normal; font-weight: 400; line-height: normal; letter-spacing: 0; margin: 0; }
.accordion summary {background: transparent !important;}

.collapsible-content summary:hover .accordion__title { text-decoration: none !important; text-underline-offset: .3rem;}
.accordion__content p { color: #1E2343; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 300; line-height: normal;  letter-spacing: 0; margin: 0; }
html .accordion summary { padding: 22px 0;}
html .collapsible-content-wrapper-narrow {padding: 40px;max-width: 800px !important;background: #f8f5e8;border-radius: 20px;}
.accordion:first-child { border-top: none; margin-top: 0 !important;}
.accordion:first-child summary{padding-top:0 !important;}

.accordion:last-child { border-bottom: none; margin-bottom: 0 !important;}
.accordion:last-child summary{padding-bottom:0 !important;}


.product .slider {height: auto !important;}

.atmosphere-banner.dost-hero::after {
    content: "";
    position: absolute;
    inset: 0;
    background: #00000078;
    border-radius: 0 0 20px 20px;
}



@media screen and (min-width: 990px) {

.product--large:not(.product--no-media) .product__media-wrapper, .product--large:not(.product--no-media) .product__info-wrapper { max-width: 50% !important; width: calc(50% - var(--grid-desktop-horizontal-spacing) / 2) !important;}
 
}

@media screen and (min-width: 767px) {
    #its-{{ section.id }} .its-row{
    padding : 60px 0px !important;
}
}


@media screen and (max-width: 1200px) {
.page-width {padding-left: 15px !important;padding-right: 15px !important;}
header.header.header--middle-left.header--mobile-center.page-width {padding-top: 10px;padding-bottom: 10px;}
a.link.link--text.list-menu__item.list-menu__item--link {font-size: 16px;} 
.footer_details p, .footer_details p a { font-size: 13px; line-height: 22px;}
.product__title h1{font-size:30px;}
html .buy_buttons-content {flex-wrap: wrap;}
html .product__info-container .product-form ,html .product-form__input{width: 100%;padding: 0;}
html button.complementary-item__add-btn {width: 100%;}
li.complementary-item {flex-wrap: wrap;gap: 20px;}
.pro_info {width: 100%;}
.product__info-wrapper product-form {width: 100%;}
h2.related-products__heading.inline-richtext.h2 {font-size: 30px;}
.collection_outer {padding: 80px 0 60px !important;}
}


@media screen and (max-width: 989px) {
.list-menu__item {text-align: center;font-family: "TAN - AEGEAN";}
a.link.link--text.list-menu__item.list-menu__item--link {font-size: 24px; padding:4px 0;} 
.header__icon--menu {margin-left: 10px;}
.header__icon--cart {margin-right: 0 !important;}
.header__icons {padding-right: 0 !important;}
}




@media screen and (max-width: 767px) {
.footer_details p, .footer_details p a { font-size: 15px; line-height: 24px;}
.footer__content-top.page-width {flex-wrap: wrap;}
.footer__blocks-wrapper.grid.grid--1-col.grid--2-col.grid--4-col-tablet.scroll-trigger.animate--slide-in {display: grid;grid-template-columns: repeat(2, 1fr);width: 100%;}
.footer-block.grid__item {  padding: 0 !important; margin: 0 !important;}
.footer_right {width: 100%;display: flex;justify-content: start;}
.for_desktop{ display:none;}
.for_mobile{ display:flex;}
.product__title h1 { font-size: 30px; }
.related-products__nav { position: absolute; bottom: -40px; left: 0; right: 0; justify-content: center;display: flex !important; }
.custom-style.header-style .related-products-outer {padding: 50px 0 100px;}
h2.related-products__heading.inline-richtext.h2 {text-align: center;}
.collection-tag-tab {font-size: 14px; line-height: 18px;padding: 5px 13px;}
.bgv-headline br {display: none;}
.contact.page-width,html .collapsible-content-wrapper-narrow { padding: 20px !important; width: 90%;margin: 60px auto !important;}
.contact.page-width h2.visually-hidden {font-size: 30px;}


}







